Name: djcross-binutils
Summary:  Cross binutils for target i586-pc-msdosdjgpp
Version: 2.16.1
Release: 3
License: GPL
Group: Development/Tools
#URL: http://www.example.org/
Source0: binutils-%{version}.tar.bz2
Patch0: coffcode.diff
Patch1: linker_script.diff
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: i686
#Requires: anything
#Prereq: something
#BuildPrereq: something-else

%description 
Cross-binutils for target i586-pc-msdosdjgpp
%prep 
%setup -q -n binutils-%{version}
%patch0 -p1 -b .coffcode
%patch1 -p1 -b .llinkscript

%build 
./configure --target=i586-pc-msdosdjgpp --host=`./config.guess` --prefix=/usr 
make

%install 
rm -fr %{buildroot}

%makeinstall
rm -f %{buildroot}/usr/lib/libiberty.a
rm -f %{buildroot}/usr/share/info/*

%clean 
rm -fr %{buildroot}

%files 
%defattr(-,root,root) 
%{_bindir}/* 
#%{_mandir}/* 
%{_datadir}/* 
/usr/i586-pc-msdosdjgpp/*
#%{_doc}/*

%changelog 

* Mon Nov 15 2005 Andris Pavenis <pavenis@latnet.lv>
— Initial version of rpm spec file for DJGPP cross-binutils
